PDA

View Full Version : [ubuntu] Unresolved denpendencies?



bwinterton
November 24th, 2008, 01:55 AM
I am new to Ubunut and am trying to install the XBMC but I can not get it to work because it comes up with this error message:

Could not mark all packages for installation or upgrade
The following packages have unresolvable dependencies. Make sure that all required
repositories are added and enabled in the preferences.

XBMC:
depends: xbmc-common but is not going to be installed
depends: xbmc-skin-pm3-hd but is not going to be installed
depends: xbmc-web-pm3 but it is not going to be installed

If anyone could help me with this that would be great!!!!! Thanks!

oldos2er
November 24th, 2008, 02:09 AM
Check System, Administration, Software Sources to see if all repositories are enabled.

bwinterton
November 24th, 2008, 02:12 AM
Check System, Administration, Software Sources to see if all repositories are enabled.

I tried this and it doesn't work. Any other suggestions?

bwinterton
November 24th, 2008, 02:16 AM
I tried this and it doesn't work. Any other suggestions?

Oops just kidding it seems to have worked. Thanks!